/* -- Start Vegas Page css Template -- */
.vegas-overlay,.vegas-slide,.vegas-slide-inner,.vegas-timer,.vegas-wrapper{position:absolute;top:0;left:0;bottom:0;right:0;overflow:hidden;border:none;padding:0;margin:0}.vegas-overlay{opacity:.5;background:url(overlays/02.png) center center}.vegas-timer{top:auto;bottom:0;height:2px}.vegas-timer-progress{width:0;height:100%;background:#fff;-webkit-transition:width ease-out;transition:width ease-out}.vegas-timer-running .vegas-timer-progress{width:100%}.vegas-slide,.vegas-slide-inner{margin:0;padding:0;background:center center no-repeat;-webkit-transform:translateZ(0);transform:translateZ(0)}body .vegas-container{overflow:hidden!important;position:relative}.vegas-video{min-width:100%;min-height:100%;width:auto;height:auto}body.vegas-container{overflow:auto;position:static;z-index:-2}body.vegas-container>.vegas-overlay,body.vegas-container>.vegas-slide,body.vegas-container>.vegas-timer{position:fixed;z-index:-1}:root body.vegas-container>.vegas-overlay,:root body.vegas-container>.vegas-slide,_::full-page-media,_:future{bottom:-76px}.vegas-transition-fade,.vegas-transition-fade2{opacity:0}.vegas-transition-fade-in,.vegas-transition-fade2-in{opacity:1}.vegas-transition-fade2-out{opacity:0}.vegas-transition-blur,.vegas-transition-blur2{opacity:0;-webkit-filter:blur(32px);filter:blur(32px)}.vegas-transition-blur-in,.vegas-transition-blur2-in{opacity:1;-webkit-filter:blur(0);filter:blur(0)}.vegas-transition-blur2-out{opacity:0}.vegas-transition-flash,.vegas-transition-flash2{opacity:0;-webkit-filter:brightness(25);filter:brightness(25)}.vegas-transition-flash-in,.vegas-transition-flash2-in{opacity:1;-webkit-filter:brightness(1);filter:brightness(1)}.vegas-transition-flash2-out{opacity:0;-webkit-filter:brightness(25);filter:brightness(25)}.vegas-transition-negative,.vegas-transition-negative2{opacity:0;-webkit-filter:invert(100%);filter:invert(100%)}.vegas-transition-negative-in,.vegas-transition-negative2-in{opacity:1;-webkit-filter:invert(0);filter:invert(0)}.vegas-transition-negative2-out{opacity:0;-webkit-filter:invert(100%);filter:invert(100%)}.vegas-transition-burn,.vegas-transition-burn2{opacity:0;-webkit-filter:contrast(1000%) saturate(1000%);filter:contrast(1000%) saturate(1000%)}.vegas-transition-burn-in,.vegas-transition-burn2-in{opacity:1;-webkit-filter:contrast(100%) saturate(100%);filter:contrast(100%) saturate(100%)}.vegas-transition-burn2-out{opacity:0;-webkit-filter:contrast(1000%) saturate(1000%);filter:contrast(1000%) saturate(1000%)}.vegas-transition-slideLeft,.vegas-transition-slideLeft2{-webkit-transform:translateX(100%);transform:translateX(100%)}.vegas-transition-slideLeft-in,.vegas-transition-slideLeft2-in{-webkit-transform:translateX(0);transform:translateX(0)}.vegas-transition-slideLeft2-out,.vegas-transition-slideRight,.vegas-transition-slideRight2{-webkit-transform:translateX(-100%);transform:translateX(-100%)}.vegas-transition-slideRight-in,.vegas-transition-slideRight2-in{-webkit-transform:translateX(0);transform:translateX(0)}.vegas-transition-slideRight2-out{-webkit-transform:translateX(100%);transform:translateX(100%)}.vegas-transition-slideUp,.vegas-transition-slideUp2{-webkit-transform:translateY(100%);transform:translateY(100%)}.vegas-transition-slideUp-in,.vegas-transition-slideUp2-in{-webkit-transform:translateY(0);transform:translateY(0)}.vegas-transition-slideDown,.vegas-transition-slideDown2,.vegas-transition-slideUp2-out{-webkit-transform:translateY(-100%);transform:translateY(-100%)}.vegas-transition-slideDown-in,.vegas-transition-slideDown2-in{-webkit-transform:translateY(0);transform:translateY(0)}.vegas-transition-slideDown2-out{-webkit-transform:translateY(100%);transform:translateY(100%)}.vegas-transition-zoomIn,.vegas-transition-zoomIn2{-webkit-transform:scale(0);transform:scale(0);opacity:0}.vegas-transition-zoomIn-in,.vegas-transition-zoomIn2-in{-webkit-transform:scale(1);transform:scale(1);opacity:1}.vegas-transition-zoomIn2-out,.vegas-transition-zoomOut,.vegas-transition-zoomOut2{-webkit-transform:scale(2);transform:scale(2);opacity:0}.vegas-transition-zoomOut-in,.vegas-transition-zoomOut2-in{-webkit-transform:scale(1);transform:scale(1);opacity:1}.vegas-transition-zoomOut2-out{-webkit-transform:scale(0);transform:scale(0);opacity:0}.vegas-transition-swirlLeft,.vegas-transition-swirlLeft2{-webkit-transform:scale(2) rotate(35deg);transform:scale(2) rotate(35deg);opacity:0}.vegas-transition-swirlLeft-in,.vegas-transition-swirlLeft2-in{-webkit-transform:scale(1) rotate(0);transform:scale(1) rotate(0);opacity:1}.vegas-transition-swirlLeft2-out,.vegas-transition-swirlRight,.vegas-transition-swirlRight2{-webkit-transform:scale(2) rotate(-35deg);transform:scale(2) rotate(-35deg);opacity:0}.vegas-transition-swirlRight-in,.vegas-transition-swirlRight2-in{-webkit-transform:scale(1) rotate(0);transform:scale(1) rotate(0);opacity:1}.vegas-transition-swirlRight2-out{-webkit-transform:scale(2) rotate(35deg);transform:scale(2) rotate(35deg);opacity:0}.vegas-animation-kenburns{-webkit-animation:kenburns ease-out;animation:kenburns ease-out}@-webkit-keyframes kenburns{0%{-webkit-transform:scale(1.5);transform:scale(1.5)}100%{-webkit-transform:scale(1);transform:scale(1)}}@keyframes kenburns{0%{-webkit-transform:scale(1.5);transform:scale(1.5)}100%{-webkit-transform:scale(1);transform:scale(1)}}.vegas-animation-kenburnsUp{-webkit-animation:kenburnsUp ease-out;animation:kenburnsUp ease-out}@-webkit-keyframes kenburnsUp{0%{-webkit-transform:scale(1.5) translate(0,10%);transform:scale(1.5) translate(0,10%)}100%{-webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0)}}@keyframes kenburnsUp{0%{-webkit-transform:scale(1.5) translate(0,10%);transform:scale(1.5) translate(0,10%)}100%{-webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0)}}.vegas-animation-kenburnsDown{-webkit-animation:kenburnsDown ease-out;animation:kenburnsDown ease-out}@-webkit-keyframes kenburnsDown{0%{-webkit-transform:scale(1.5) translate(0,-10%);transform:scale(1.5) translate(0,-10%)}100%{-webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0)}}@keyframes kenburnsDown{0%{-webkit-transform:scale(1.5) translate(0,-10%);transform:scale(1.5) translate(0,-10%)}100%{-webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0)}}.vegas-animation-kenburnsLeft{-webkit-animation:kenburnsLeft ease-out;animation:kenburnsLeft ease-out}@-webkit-keyframes kenburnsLeft{0%{-webkit-transform:scale(1.5) translate(10%,0);transform:scale(1.5) translate(10%,0)}100%{-webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0)}}@keyframes kenburnsLeft{0%{-webkit-transform:scale(1.5) translate(10%,0);transform:scale(1.5) translate(10%,0)}100%{-webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0)}}.vegas-animation-kenburnsRight{-webkit-animation:kenburnsRight ease-out;animation:kenburnsRight ease-out}@-webkit-keyframes kenburnsRight{0%{-webkit-transform:scale(1.5) translate(-10%,0);transform:scale(1.5) translate(-10%,0)}100%{-webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0)}}@keyframes kenburnsRight{0%{-webkit-transform:scale(1.5) translate(-10%,0);transform:scale(1.5) translate(-10%,0)}100%{-webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0)}}.vegas-animation-kenburnsUpLeft{-webkit-animation:kenburnsUpLeft ease-out;animation:kenburnsUpLeft ease-out}@-webkit-keyframes kenburnsUpLeft{0%{-webkit-transform:scale(1.5) translate(10%,10%);transform:scale(1.5) translate(10%,10%)}100%{-webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0)}}@keyframes kenburnsUpLeft{0%{-webkit-transform:scale(1.5) translate(10%,10%);transform:scale(1.5) translate(10%,10%)}100%{-webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0)}}.vegas-animation-kenburnsUpRight{-webkit-animation:kenburnsUpRight ease-out;animation:kenburnsUpRight ease-out}@-webkit-keyframes kenburnsUpRight{0%{-webkit-transform:scale(1.5) translate(-10%,10%);transform:scale(1.5) translate(-10%,10%)}100%{-webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0)}}@keyframes kenburnsUpRight{0%{-webkit-transform:scale(1.5) translate(-10%,10%);transform:scale(1.5) translate(-10%,10%)}100%{-webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0)}}.vegas-animation-kenburnsDownLeft{-webkit-animation:kenburnsDownLeft ease-out;animation:kenburnsDownLeft ease-out}@-webkit-keyframes kenburnsDownLeft{0%{-webkit-transform:scale(1.5) translate(10%,-10%);transform:scale(1.5) translate(10%,-10%)}100%{-webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0)}}@keyframes kenburnsDownLeft{0%{-webkit-transform:scale(1.5) translate(10%,-10%);transform:scale(1.5) translate(10%,-10%)}100%{-webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0)}}.vegas-animation-kenburnsDownRight{-webkit-animation:kenburnsDownRight ease-out;animation:kenburnsDownRight ease-out}@-webkit-keyframes kenburnsDownRight{0%{-webkit-transform:scale(1.5) translate(-10%,-10%);transform:scale(1.5) translate(-10%,-10%)}100%{-webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0)}}@keyframes kenburnsDownRight{0%{-webkit-transform:scale(1.5) translate(-10%,-10%);transform:scale(1.5) translate(-10%,-10%)}100%{-webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0)}}
/* -- End Vegas Page css Template -- */.biscuitbox {
  display: none;
  width: 100%;
  bottom: 0;
  position: fixed;
  z-index: 9999; }

.biscuitbox.biscuitbox-display-top {
  bottom: auto;
  top: 0; }

.biscuitbox-wrapper {
  display: flex;
  flex-flow: row wrap; }

.biscuitbox-wrapper > * {
  flex: 1 100%; }

.biscuitbox-button {
  text-align: center; }



#stacks_in_1346 *,
.nimblehost_myMenuOuterWrapper_stacks_in_1346 * {
	-webkit-box-sizing: content-box;
	 box-sizing: content-box;
}

.nimblehost_myMenuOuterWrapper_stacks_in_1346 {
	margin: 0;
	padding: 0;
	
	position: fixed;
	
	z-index: 100;
	
	top: 4.00%;
	left: 0.00%;
	
	
	
	
}

.nimblehost_myMenuInnerWrapper_stacks_in_1346, .nimblehost_myMenu_stacks_in_1346 ul ul, .nimblehost_myMenuInnerWrapper_stacks_in_1346 .myMenu_mobileToggle p {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
}

.nimblehost_myMenuInnerWrapper_stacks_in_1346 {
	-webkit-box-shadow: 0 0 5px black;-moz-box-shadow: 0 0 5px black;-ms-box-shadow: 0 0 5px black;box-shadow: 0 0 5px black;
	
	background-color: rgba(244, 244, 244, 1.00);
	background: linear-gradient(bottom, rgba(196, 196, 196, 1.00) 0%, rgba(244, 244, 244, 1.00) 100%);
	background: -o-linear-gradient(bottom, rgba(196, 196, 196, 1.00) 0%, rgba(244, 244, 244, 1.00) 100%);
	background: -moz-linear-gradient(bottom, rgba(196, 196, 196, 1.00) 0%, rgba(244, 244, 244, 1.00) 100%);
	background: -moz-linear-gradient(100% 100% 90deg, rgba(196, 196, 196, 1.00), rgba(244, 244, 244, 1.00));
	background: -webkit-linear-gradient(bottom, rgba(196, 196, 196, 1.00) 0%, rgba(244, 244, 244, 1.00) 100%);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(244, 244, 244, 1.00)), to(rgba(196, 196, 196, 1.00)));
	background: -ms-linear-gradient(bottom, rgba(196, 196, 196, 1.00) 0%, rgba(244, 244, 244, 1.00) 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=rgba(244, 244, 244, 1.00), endColorstr=rgba(196, 196, 196, 1.00))";/* For IE 8 */
	
}

@-moz-document url-prefix() {  }
.nimblehost_myMenuLabel_stacks_in_1346 {
	
	min-height: 30px;
	line-height: 30px;
	text-align: center;
	width: 110px;
	
	color: rgba(0, 0, 0, 1.00);
}

.nimblehost_myMenu_stacks_in_1346 {
	padding: 5px 0;
	
	padding-top: 0;
	
	display: none;opacity: 0;
}

.nimblehost_myMenu_stacks_in_1346 ul {
	margin: 0 !important;
	padding: 0 !important;
	position: relative;
	width: auto;
	
	width: 110px;
	border-top: solid 1px rgba(170, 170, 170, 1.00);
	border-bottom: solid 1px rgba(255, 255, 255, 1.00);
	
	
	
}

.nimblehost_myMenu_stacks_in_1346 ul li,
.customMenuItems li {
	margin: 0 !important;
	padding: 0 !important;
	list-style: none;
	display: block;
	background-image: none !important;
	position: relative;
	
}

.customMenuItems,
.customMenuItems .stacks_out,
.customMenuItems .stacks_in {
	display: block;
	
}

.nimblehost_myMenu_stacks_in_1346 ul li a,
.customMenuItems li a {
	margin: 0;
	padding: 6px 12px;
	display: block;
	text-align: left;
	text-decoration: none;
	line-height: 1.3;
	color: rgba(51, 51, 51, 1.00);
	
	border-top: solid 1px rgba(255, 255, 255, 1.00);
	border-bottom: solid 1px rgba(170, 170, 170, 1.00);
	
	
	border-top: none; border-bottom: none;
	zoom: 1;
	background-color: rgba(255, 255, 255, 0.00);
	
}

.nimblehost_myMenu_stacks_in_1346 ul li a:hover,
.customMenuItems li a:hover {
	color: rgba(255, 255, 255, 1.00);
	background-color: rgba(153, 153, 153, 1.00);
}

.nimblehost_myMenu_stacks_in_1346 ul li a:active,
.customMenuItems li a:active {
	-webkit-box-shadow:inset 0 0 3px black;
	-moz-box-shadow:inset 0 0 3px black;
	box-shadow:inset 0 0 3px black;
}

.nimblehost_myMenu_stacks_in_1346 ul li a#current,
.nimblehost_myMenu_stacks_in_1346 ul li a.current,
.nimblehost_myMenu_stacks_in_1346 ul li a.currentAncestor {
	background-color: rgba(102, 102, 102, 1.00);
	color: rgba(255, 255, 255, 1.00);
	-webkit-box-shadow:inset 0 0 3px black;
	-moz-box-shadow:inset 0 0 3px black;
	box-shadow:inset 0 0 3px black;
	border: none;
}

.nimblehost_myMenu_stacks_in_1346 ul li.ddarrow a { padding-right: 22px !important; }
.nimblehost_myMenu_stacks_in_1346 ul ul li.ddarrow a { padding-right: 12px !important; }

.nimblehost_myMenu_stacks_in_1346 ul li.ddarrow .childIndicator,
.nimblehost_myMenu_stacks_in_1346 ul .customMenuItems li.ddarrow .childIndicator {
	position:absolute;
	top:8px;
	right:3px;
	float:right;
	height: 17px;
	width: 10px;
	background: transparent url(../files/ddarrow.png) center center no-repeat;
}

.nimblehost_myMenu_stacks_in_1346 ul ul li.ddarrow .childIndicator,
.nimblehost_myMenu_stacks_in_1346 ul .customMenuItems ul li.ddarrow .childIndicator {
	background-image: url(../files/ddarrow.png);
}


.ddarrow > a {
    cursor: default;
}


.nimblehost_myMenu_stacks_in_1346 .customMenuItems .stacks_out,
.nimblehost_myMenu_stacks_in_1346 .customMenuItems .stacks_in { overflow: visible; }

/* Second Level Menu Items */
.nimblehost_myMenu_stacks_in_1346 ul ul {
	border: none;
	margin: 0;
	padding: 5px 0 !important;
	height: auto;
	position: absolute;
	width: 110px;
	z-index: 101;
	top: -5px;
	left: 110px;
	display: none;
	-webkit-box-shadow: 0 0 5px black;-moz-box-shadow: 0 0 5px black;-ms-box-shadow: 0 0 5px black;box-shadow: 0 0 5px black;
	
		
		background-color: rgba(244, 244, 244, 1.00);
		background: linear-gradient(bottom, rgba(196, 196, 196, 1.00) 0%, rgba(244, 244, 244, 1.00) 100%);
		background: -o-linear-gradient(bottom, rgba(196, 196, 196, 1.00) 0%, rgba(244, 244, 244, 1.00) 100%);
		background: -moz-linear-gradient(bottom, rgba(196, 196, 196, 1.00) 0%, rgba(244, 244, 244, 1.00) 100%);
		background: -moz-linear-gradient(100% 100% 90deg, rgba(196, 196, 196, 1.00), rgba(244, 244, 244, 1.00));
		background: -webkit-linear-gradient(bottom, rgba(196, 196, 196, 1.00) 0%, rgba(244, 244, 244, 1.00) 100%);
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(244, 244, 244, 1.00)), to(rgba(196, 196, 196, 1.00)));
		background: -ms-linear-gradient(bottom, rgba(196, 196, 196, 1.00) 0%, rgba(244, 244, 244, 1.00) 100%);
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=rgba(244, 244, 244, 1.00), endColorstr=rgba(196, 196, 196, 1.00))";/* For IE 8 */
		
	
}

.nimblehost_myMenu_stacks_in_1346 ul ul li {
	
}

.nimblehost_myMenu_stacks_in_1346 ul ul li a {
	width: auto;
	
	
	border-top: none; border-bottom: none;
}



.nimblehost_myMenu_stacks_in_1346 ul ul ul {
	top: -5px;
	left: 110px;
	padding: 5px 0 !important;
}



.nimblehost_myMenuInnerWrapper_stacks_in_1346 .myMenu_mobileToggle { display: none; }








/* Start Defender stack CSS code */#stacks_in_979{	-webkit-touch-callout: none;	-webkit-user-select: none;	-khtml-user-select: none;	-moz-user-select: none;	-ms-user-select: none;	user-select: none;}.stacks_in_979edit{	background: rgba(0,0,0,0.1);	border-radius: 4px;}.stacks_in_979info{	background: #5A5A6C;	padding: 3px 10px 3px 10px;	margin: 10px 0px 20px 0px;	text-align: center;	color: #fff;	border-top-left-radius: 4px;	border-top-right-radius: 4px;}/* End Defender stack CSS code */
.spacerStack {
	height: 30.00px;
}

#spacerStackstacks_in_954 {
	height: 30.00px;
}




















@media print {
	#spacerStackstacks_in_954 {
		display: none !important;
	}
}
/* Start Defender stack CSS code */#stacks_in_59{	-webkit-touch-callout: none;	-webkit-user-select: none;	-khtml-user-select: none;	-moz-user-select: none;	-ms-user-select: none;	user-select: none;}.stacks_in_59edit{	background: rgba(0,0,0,0.1);	border-radius: 4px;}.stacks_in_59info{	background: #5A5A6C;	padding: 3px 10px 3px 10px;	margin: 10px 0px 20px 0px;	text-align: center;	color: #fff;	border-top-left-radius: 4px;	border-top-right-radius: 4px;}/* End Defender stack CSS code */
#stacks_in_59 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
/* -- Start Vegas Each css Template -- */


#stacks_in_6VegasSlideshow{
	position: relative;
	min-height: 400px;
}

#stacks_in_6VegasInput{
	position: relative;
	display: none;
}

#stacks_in_6 .vegas-overlay{
	background:url("../files/vegasAssets/04.png") !important;
}

#stacks_in_6 .vegasalert{
	background: #FAC5CE;
	border: 2px solid #B4284F;
	border-radius: 4px;
	color: #B4284F !important;
	padding: 15px;
}
#stacks_in_6 .vegasalert span{
	font-size: 2em;
	font-weight: bold;
}

.stacks_in_6vegasContentBox{
	position: absolute;
	width: 100%;
	top: 50%;
	-webkit-transform: translate(0,-50%);
	-moz-transform:    translate(0,-50%);
	-ms-transform:     translate(0,-50%);
	-o-transform:      translate(0,-50%);
	transform:         translate(0,-50%);
}


/* -- Unified -- */
.stacks_in_6vegasContent,.stacks_in_6vegasContent h1,.stacks_in_6vegasContent h2,.stacks_in_6vegasContent h3,.stacks_in_6vegasContent h4,.stacks_in_6vegasContent h5,.stacks_in_6vegasContent h6{
	color: #FFFFFF !important;
}
.stacks_in_6vegasContent a,.stacks_in_6vegasContent a:active,.stacks_in_6vegasContent a:visited{
	color: #3B94D9 !important;
	text-decoration: none !important;
}
.stacks_in_6vegasContent a:hover{
	color: #DDDDDD !important;
	text-decoration: none !important;
}

.stacks_in_6vegasScrollButton i{
	color: #FFFFFF !important;
}

.stacks_in_6vegasContentBox{
	text-align: center !important;
}

.stacks_in_6vegasContentBox h1,.stacks_in_6vegasContentBox h2,.stacks_in_6vegasContentBox h3,.stacks_in_6vegasContentBox h4,.stacks_in_6vegasContentBox h5,.stacks_in_6vegasContentBox h6,.stacks_in_6vegasContentBox p{
	margin: 0 !important;
	padding: 0 !important;
	margin-top: 0 !important;
	margin-right: 0 !important;
	margin-bottom: 0 !important;
	margin-left: 0 !important;
	padding-top: 0 !important;
	padding-right: 0 !important;
	padding-bottom: 0 !important;
	padding-left: 0 !important;
	line-height: normal !important;
}


.stacks_in_6vegasContent{
	position: relative !important;
	margin: 0 auto;
	padding: 20px;
	max-width: 800px;
}



.stacks_in_6vegasScrollButton{
	position: absolute;
	width: 100%;
	bottom: 0;
	color: #fff !important;
	font-size: 36px;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
	display: none;
	cursor: pointer;
}


	.stacks_in_6vegasScrollButton{
		display: block;
	}

/* -- End Unified -- */





@keyframes vegasanimation {
	43% { transform: translate(0,0);} 
	0% { transform: translate(0,0);} 
	30% { transform: translate(0,11px);} 
	17% { transform: translate(0,-5px);} 
	11% { transform: translate(0,0);} 
}

@-webkit-keyframes vegasanimation {
	43% { transform: translate(0,0);} 
	0% { transform: translate(0,0);} 
	30% { transform: translate(0,11px);} 
	17% { transform: translate(0,-5px);} 
	11% { transform: translate(0,0);} 
}

/* apply the .animation class to the element you want to animate */
.vegasanimation {
	animation: vegasanimation 3s ease-in-out 0s infinite normal none;
	-webkit-animation: vegasanimation 3s ease-in-out 0s infinite normal none;
}


/* -- End Vegas Each css Template -- */
#stacks_in_6 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 0px 10px;
}
/* -- Start Textalign Each css Template -- */
#stacks_in_7 {
	text-align: left !important;
}


#stacks_in_7 img {
	margin: 0 !important;
}




@media only screen and (max-width: 768px) {
    #stacks_in_7 {
		text-align: left !important;
	}
	
	#stacks_in_7 img {
		margin: 0 auto !important;
	}
	
	
	#stacks_in_7 img {
		margin: 0 !important;
	}
	
	
	
}

@media only screen and (max-width: 480px) {
    #stacks_in_7 {
		text-align: left !important;
	}
	
	#stacks_in_7 img {
		margin: 0 auto !important;
	}
	
	
	#stacks_in_7 img {
		margin: 0 !important;
	}
	
	
	
}
/* -- End Textalign Each css Template -- */
.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_9 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_9 {
		display: none !important;
	}
}
/* -- Start Textalign Each css Template -- */
#stacks_in_10 {
	text-align: left !important;
}


#stacks_in_10 img {
	margin: 0 !important;
}




@media only screen and (max-width: 768px) {
    #stacks_in_10 {
		text-align: left !important;
	}
	
	#stacks_in_10 img {
		margin: 0 auto !important;
	}
	
	
	#stacks_in_10 img {
		margin: 0 !important;
	}
	
	
	
}

@media only screen and (max-width: 480px) {
    #stacks_in_10 {
		text-align: left !important;
	}
	
	#stacks_in_10 img {
		margin: 0 auto !important;
	}
	
	
	#stacks_in_10 img {
		margin: 0 !important;
	}
	
	
	
}
/* -- End Textalign Each css Template -- */
#stacks_in_952 {
	padding: 0px 0px 0px 10px;
}

.spacerStack {
	height: 15.00px;
}

#spacerStackstacks_in_455 {
	height: 15.00px;
}




















@media print {
	#spacerStackstacks_in_455 {
		display: none !important;
	}
}

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_951 {
	height: 20.00px;
}




















@media print {
	#spacerStackstacks_in_951 {
		display: none !important;
	}
}
#stacks_in_920>.s3_row {
	margin: 0 -0px;
}

#stacks_in_920>.s3_row>.s3_column {
	padding: 0 0px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_920>.s3_row  {
		margin: -0px;
	}
	#stacks_in_920>.s3_row>.s3_column {
		padding: 0px;
		width:50%;
	}
	#stacks_in_920>.s3_row>.s3_column_right {
		padding: 0px;
		width:100%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_920>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_920>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}





}




  

#stacks_in_933 {
	padding:  12px;
}

#stacks_in_930 {
	padding:  12px;
}

#stacks_in_927 {
	padding:  12px;
}

#stacks_in_924 {
	padding:  12px;
}

#stacks_in_922 {
	padding:  12px;
}

.spacerStack {
	height: 30.00px;
}

#spacerStackstacks_in_1329 {
	height: 30.00px;
}




















@media print {
	#spacerStackstacks_in_1329 {
		display: none !important;
	}
}

#stacks_in_1336 {
	margin: 0px 0px 0px 12px;
}

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_999 {
	height: 20.00px;
}




















@media print {
	#spacerStackstacks_in_999 {
		display: none !important;
	}
}
#stacks_in_1195>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1195>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1195>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1195>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1195>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1195>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_1197>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1197>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_1197>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_1197>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_1197>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1197>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1197>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_1204 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  1px;
}

#stacks_in_1201 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  1px;
}

#stacks_in_1199 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  1px;
}

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_702 {
	height: 20.00px;
}




















@media print {
	#spacerStackstacks_in_702 {
		display: none !important;
	}
}
#stacks_in_1207>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1207>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1207>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1207>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1207>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1207>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_1225>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1225>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_1225>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_1225>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_1225>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1225>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1225>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_1233 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  1px;
}

#stacks_in_1230 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  1px;
}

#stacks_in_1227 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  1px;
}
#stacks_in_1208>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1208>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_1208>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_1208>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_1208>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1208>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1208>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_1222 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  1px;
}

#stacks_in_1210 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  1px;
}

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_726 {
	height: 20.00px;
}




















@media print {
	#spacerStackstacks_in_726 {
		display: none !important;
	}
}
#stacks_in_1236>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1236>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1236>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1236>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1236>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1236>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_1252>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1252>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_1252>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_1252>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_1252>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1252>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1252>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_1260 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  1px;
}

#stacks_in_1257 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  1px;
}

#stacks_in_1254 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  1px;
}
#stacks_in_1237>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1237>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_1237>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_1237>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_1237>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1237>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1237>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_1240 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  1px;
}

#stacks_in_1246 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  1px;
}

#stacks_in_1298 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  1px;
}

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_1003 {
	height: 20.00px;
}




















@media print {
	#spacerStackstacks_in_1003 {
		display: none !important;
	}
}
#stacks_in_1263>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1263>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1263>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1263>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1263>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1263>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_1284>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1284>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_1284>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_1284>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_1284>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1284>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1284>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_1292 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  1px;
}

#stacks_in_1286 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  1px;
}

#stacks_in_1278 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  1px;
}
#stacks_in_1264>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1264>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_1264>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_1264>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_1264>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1264>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1264>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_1272 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  1px;
}

#stacks_in_1266 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  1px;
}

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_750 {
	height: 20.00px;
}




















@media print {
	#spacerStackstacks_in_750 {
		display: none !important;
	}
}

.spacerStack {
	height: 10.00px;
}

#spacerStackstacks_in_1339 {
	height: 10.00px;
}




















@media print {
	#spacerStackstacks_in_1339 {
		display: none !important;
	}
}

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_913 {
	height: 20.00px;
}




















@media print {
	#spacerStackstacks_in_913 {
		display: none !important;
	}
}
/* Start Stats stack CSS code */.stacks_in_2stats, .stacks_in_2pagetitle{	display: none;}.stacks_in_2instructwrapper{	position: relative;	background: url("../files/newstatsbg.png") repeat-x;	height: 100px;	-webkit-border-radius: 4px;	-moz-border-radius: 4px;	border-radius: 4px;}.stacks_in_2instruct{	position: absolute;	text-align: center;	bottom: 0px;	left: 0px;	right: 0px;	color: #fff;	font-weight: bold;	font-family: Arial, Helvetica, sans-serif;	background: rgba(0, 0, 0, 0.6);	padding: 4px 10px 5px 10px;} /* End if record mode */ /* End if admin mode *//* End Stats stack CSS code */#com_barthpartners_biscuitbox_stacks_in_898.biscuitbox {
  justify-content: center;
  z-index: 9999; }

#com_barthpartners_biscuitbox_stacks_in_898 .biscuitbox-wrapper {
  align-items: center;
  background-color: rgba(0, 0, 0, 0.4);
  padding: 20px;
  width: 65%; }

@media screen and (max-width: 600px) {
  .biscuitbox-info-text {
    padding-bottom: 1%; }
  .biscuitbox-btnaccept {
    padding-bottom: 5%; } }

@media screen and (min-width: 600px) {
  .biscuitbox-info-text {
    padding-bottom: 1%; }
  .biscuitbox-button {
    flex: 1 auto; } }

@media screen and (min-width: 800px) {
  .biscuitbox-info-text {
    padding-bottom: 1%; }
  .biscuitbox-btnaccept {
    order: 1; }
  .biscuitbox-btndecline {
    order: 2; } }
#stacks_in_902_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_902 a:link, #stacks_in_902 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_902 a:hover, #stacks_in_902 a:active {
	color:#FFFFFF;
}










#stacks_in_902 a:link, #stacks_in_902 a:visited {
	background-color:#BFBFBF;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBFBF), to(#727272));
	border:1px solid #727272;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_902 a:hover {
	background-color:#CECECE;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECECE), to(#636363));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_902 a:active {
	background-color:#BFBFBF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_899_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_899 a:link, #stacks_in_899 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_899 a:hover, #stacks_in_899 a:active {
	color:#FFFFFF;
}










#stacks_in_899 a:link, #stacks_in_899 a:visited {
	background-color:#BFBFBF;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBFBF), to(#727272));
	border:1px solid #727272;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_899 a:hover {
	background-color:#CECECE;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECECE), to(#636363));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_899 a:active {
	background-color:#BFBFBF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
